{
  "name": "cockpit-cli",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "tsc && node dist"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "typescript": "^5.2.2"
  },
  "devDependencies": {
    "@types/node": "^20.8.9"
  }
}
